Ugrás a fő tartalomra
D-Link / PRODUCT DOSSIER

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
SKU: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
10G támogatás
Nem
Hálózati felület
Gigabit Ethernet
Átviteli sebesség Mbps
1000 Mbit/s
Átviteli sebesség (Mb/s)
1000 Mbit/s
Réz Ethernet kábelozási technológia
DHCP-funkciók
Ethernet interfész típus
Gigabit Ethernet
Ethernet LAN kapcsolódás
Igen
Ethernet LAN adatátviteleti sebesség
10,100,1000 Mbit/s
Ethernet üzeri áram Poe támogatás
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi
Nem
Wi-Fi-standards
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
Kommunikációs LED-jelek
Igen
Kábeltechnológia
10/100/1000Base-T(X)
Fejlett kábelkezelés
Igen
Tápkapcsolat
SFP/SFP+ portok száma
4
SFP-SFP portok száma
4
Bemeneti frekvencia
50 - 60 Hz
MTBF tartomány
223006, 071 Óra
Fizikai biztonság
NetBIOS, NetBEUI, ARP, BPDU
Biztonság
CB, cUL, LVD
Biztonsági algoritmus támogatott
802.1x RADIUS, EAP
Megfelelőségi nyilatkozatok
Nem üzemmédence
Üzemelmi páratartalom tartomány
10 - 90%
Bemeneti feszültség
100 - 240 V
Tápellátó
AC/DC
Tápellátók Száma
1
Fogyasztás
Biztonsági tápegység
Nem
Üzemhőmérséklet-tartomány
0 - 50 °C
Súly
Méret Gxdxy
Raf szerelése
Igen
Webalapú kezelés
Igen
Termék színe
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Zajszint
48,6 dB
Kapcsolati LED-ek
Y
Táp-LED
Igen
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
136 Gbit/s
SFP modul helyek száma
MAC-cím szűrés
Igen
Csomag gyorsítótára
Márka
D-Link
Kategória
Hálózati switchek
Termék neve
DGS-3120 xStack
GTIN EAN UPC
0790069343810,
Kategória
Hálózati switchek
Márka
D-Link
Termékneve
DGS-3120 xStack
Termék sorozat
Eladott piackok
CL, ES, MX, US
Rendszerhez hozzáadás dátuma
2012-01-01
Termelés dátuma
Termékkód
DGS-3120-48PC-SI
Hőelszivárgás
3310,428 BTU/s
Veremelhető
Igen
Konzol bemenet
RJ-45
MIB támogatás
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
Ellenőrzési módszer
EAP
VLAN-támogatás
Igen
Felügyeleti protokollok
SNMP, NLB
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch